当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装QQ后提示过期怎么办?怎么卸载。请看内容详细说明
帖子发表于 : 2008-10-16 16:59 

注册: 2008-10-16 10:27
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
安装Luma QQ

1.下载并释放文件 安装QQ需要先安装JAVA环境,然后

如果您选择了ubuntu for x86.请使用

wget -c http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
sudo tar zxvf lumaqq_2006M2-linux_gtk2_x86_no_jre.tar.gz -C /opt/

如果您选择了ubuntu for Amd64.请使用

wget -c http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
sudo tar zxvf lumaqq_2006M2-linux_gtk2_x86_64_no_jre.tar.gz -C /opt/

2.设置.

sudo chown -R root:root /opt/LumaQQ/
sudo chmod -R 755 /opt/LumaQQ/
sudo gedit /usr/share/applications/LumaQQ.desktop

在新增的文件内加入下面这几行

[Desktop Entry]
Name=LumaQQ
Comment=QQ Client
Exec=/opt/LumaQQ/lumaqq
Icon=/opt/LumaQQ/QQ.png
Terminal=false
Type=Application
Categories=Application;Network;


3.保存编辑过的文件 安装完成后的快捷方式在(应用程序 -> Internat -> LumaQQ)。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译